Bug 130092 - Tux Racer changes display resolution from 1024x768 to 800x600
Tux Racer changes display resolution from 1024x768 to 800x600
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tuxracer (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-16 18:37 EDT by jim tate
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-02 05:22:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jim tate 2004-08-16 18:37:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
Start Tuxracer from kernel-2.6.7-1.517 fedora3 T1 and game
won't start, game will start in Fedora2, same problem with resolution
change , it changes desktop resolution from 1024x768, millions
of colors to 800x600.
but if you restart X by crtl-alt-backspace then it resets desktop
back to 1024x768.

Version-Release number of selected component (if applicable):
tuxracer-0.61.26

How reproducible:
Always

Steps to Reproduce:
1.KDE/games/tuxracer
2.game won't start.
3.Desktop resolution changes from 1024x768 to 800x600
    

Actual Results:  restart X to get desktop back to 1024x768.

Expected Results:  Game should have started.

Additional info:

none
Comment 1 jim tate 2004-08-17 07:12:33 EDT
In Fedora2 , the config file is in user home /.tuxracer/options , I
changed the resolutions to 1024x768, and
tux ran great !! .
But on the fedora3 T1 box , Tuxracer doesn't even attempt to run , the
screen just goes black and changes
the desktop resolution to a lower setting.
I did a 'locate' tuxracer , and I could not find a config or options
file. There has got to be a config file somewhere
to select lower resolution settings.
Comment 2 Marius Andreiana 2005-11-02 05:22:57 EST
Tuxracer has been removed from Fedora Core. You could try ppracer in Fedora Extras.

Note You need to log in before you can comment on or make changes to this bug.